
.blocco-testo-immagine-big{
	margin: 2vw 0;
	position: relative;
}
#page-homepage .blocco-testo-immagine-big{
	margin: 0;
}
.blocco-testo-immagine-big__content{
	padding: 2.3vw 9vw;
	position: relative;
}
.blocco-testo-immagine-big__img{
	position: relative;
}
.blocco-testo-immagine-big__img img{
	width: 100%;
	display: block;
}

.blocco-testo-immagine-big__text p,
.blocco-testo-immagine-big__text .title--medium{
	width: 50%;
	float: right;
	padding: 7vw;
}
.blocco-testo-immagine-big--text-up .blocco-testo-immagine-big__text{
	position: relative;
}
.blocco-testo-immagine-big--text-up .blocco-testo-immagine-big__text p,
.blocco-testo-immagine-big--text-up .blocco-testo-immagine-big__text .title--medium{
	float: left;
}
.blocco-testo-immagine-big__cta{
	z-index: 3;
	width: 45vw;
	left: -9vw;
	padding: 2.6vw;
	bottom: 3.66vw;
	font-weight: 700;
	padding-left: 23vw;
	position: absolute;
	color: #FFFFFF;
	background: rgb(51,139,131);
	font-family: 'Ubuntu', sans-serif;
	/* background: linear-gradient(90deg, rgba(51,139,131,1) 0%, rgba(141,118,118,1) 35%, rgba(203,204,69,1) 100%); */
	background: linear-gradient(to right, #86BCB8 0%, #86BCB8 50%, #B1C9C7 100%);
}
.blocco-testo-immagine-big__cta a{
	color: #FFFFFF;
}

.blocco-testo-immagine-big .line--right{
	top: 50%;
	right: 6.7vw;
	height: calc(100% + 20vw);
	transform: translate3d(0, -50%, 0);
}
.blocco-testo-immagine-big .line--top{
	top: 0;
	left: 0;
	width: 100%;
}
.blocco-testo-immagine-big .line--bottom{
	right: 0;
	top: 51vw;
	width: 45%;
}
.blocco-testo-immagine-big--text-up .line--left{
	top: 3vw;
	left: 4vw;
	height: calc(100% - 6vw);
}
.blocco-testo-immagine-big--text-up .line--bottom{
	left: 0;
	right: auto;
	top: auto;
	bottom: 6vw;
	width: 45%;
}

#blocco-3184{
	margin: -4vw 0 2vw 0;
}
#blocco-3184 .blocco-testo-immagine-big__content{
	padding: 0 9vw;
}
#blocco-3184 .blocco-testo-immagine-big__text{
	display: none;
}


@media(max-width: 991px){
	.blocco-testo-immagine-big{
		margin: 100px 0 0 0;
		padding: 0 40px;
	}
	.blocco-testo-immagine-big__content{
		padding: 0;
	}
	.blocco-testo-immagine-big__img img{
		width: calc(100% + 80px);
		margin-left: -40px;
	}

	.blocco-testo-immagine-big__text p,
	.blocco-testo-immagine-big__text .title--medium{
		width: 100%;
		float: none;
		padding: 0;
		position: relative;
	}
	.blocco-testo-immagine-big--text-up .blocco-testo-immagine-big__text{
		margin-bottom: 30px;
	}
	.blocco-testo-immagine-big__text .title--medium::after{
		content: '';
		width: calc(100% + 20px);
		height: 1px;
		background-color: #B8B8B8;
		position: absolute;
		bottom: -15px;
		left: 50%;

		transform: translateX(-50%);
	}
	.blocco-testo-immagine-big__text{
		padding: 0 15px;

		margin-top: 60px;
	}
	.blocco-testo-immagine-big__cta,
	.blocco-testo-immagine--text-up .blocco-testo-immagine__cta{
		width: 215px;
		left: 50%;
		padding: 18px 0;
		bottom: -20px;
		padding-left: 0;
		text-align: center;
		
		transform: translateX(-50%);
	}
	.blocco-testo-immagine--text-up .blocco-testo-immagine__cta{
		margin-left: 0;
		margin-right: 0;
	}

	.blocco-testo-immagine-big .line--right,
	.blocco-testo-immagine-big .line--top,
	.blocco-testo-immagine-big .line--bottom,
	.blocco-testo-immagine-big--text-up .line--left,
	.blocco-testo-immagine-big--text-up .line--bottom{
		display: none;
	}

}
